[Meta]
Name=bmo
Description=Bambalang
Encoding=UTF-8

[Text]
Matthew=Matio
Mark=Maaku
Luke=Luka
John=Jouŋ
Acts=Fàʼa
Romans=Roma
I Corinthians=1 Koriŋ
II Corinthians=2 Koriŋ
Galatians=Galashia
Ephesians=Ɛfɛshɔ
Philippians=Filipai
Colossians=Koloshe
I Thessalonians=1 Teshalonika
II Thessalonians=2 Teshalonika
I Timothy=1 Timoti
II Timothy=2 Timoti
Titus=Taitu
Philemon=Filemu
Hebrews=Hibru
James=Jɛiŋ
I Peter=1 Pita
II Peter=2 Pita
I John=1 Jouŋ
II John=2 Jouŋ
III John=3 Jouŋ
Jude=Jude
Revelation of John=Nnu Nōoŋ

[Book Abbrevs]
MAT=Matt
MAA=Mark
LUK=Luke
JOU=John
FAA=Acts
ROM=Rom
1KO=1Cor
2KO=2Cor
GAL=Gal
ƐFƐ=Eph
FIL=Phil
KOL=Col
1TE=1Thess
2TE=2Thess
1TI=1Tim
2TI=2Tim
TAI=Titus
FMU=Phlm
HIB=Heb
JƐI=Jas
1PI=1Pet
2PI=2Pet
1JO=1John
2JO=2John
3JO=3John
JUD=Jude
NOO=Rev

